/* iPad in landscape (acostado) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1184px) and (orientation : landscape) {
    body .mhe{
        height: 308px;
        object-fit: contain;
        justify-content: center
    }
    body .obj{
        height: 131px;
    }
    body .Floating-camp{
        right: -3%;
        bottom: -11%;
    }
    .mb-xs-60{margin-bottom: 60px}
        body section h5 {
            font-size: 18px;
            line-height: 1.3;
            font-weight: 900;
        }
        body .newsletter--box { 
            padding: 130px 80px; 
            width: 100%;
            margin: auto;
        }
}
/* iPad in portrait */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
    .container.edited.vertical-align {
            margin-top: -10vh !important;
        }
    body .height-90 {
            height: 65vh;
        }
    body .vertical-align {
            position: relative;
            top: 0%;
            -webkit-transform: translateY(0%);
            -ms-transform: translateY(0%);
            transform: translateY(0%);
        }
    .height-100.herox2 {
            max-height: 500vh !important;
            height: auto !important;
        }
    body h4 {
            font-size: 18px;
            line-height: 1.3;
            font-weight: 900;
        }
    body .mhe{
        height: 270px;
        justify-content: center
    }
    .box--info img{
        width: 100%;
        margin: auto;
        display: block;
    }
    .tt{
        margin-top: 80px;
    }
    .box--info {
        padding: 75px 40px !important;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        height: auto !important;
    }
    body section h5{
        font-weight: bolder;
    }
    body .newsletter--box {
        padding: 120px 20px;
        width: 100%;
    }
    body .ball_1 {
        position: absolute;
        left: -2%;
        top: -7%;
        transform: rotate(-99deg);
        animation: bounceRealistic2 1.5s cubic-bezier(0.36, 0, 0.66, 1) infinite !important;
        width: 32%;
    }
    body .Floating-camp {
        bottom: -25%;
    }
    @keyframes bounceRealistic2 {
        0%, 100% {
            top: -20%;
            transform: scale(1, 1);
        }
        40% {
            top: -25%;
            transform: scale(1.1, 0.9);
        }
        60% {
            top: -25%;
            transform: scale(0.95, 1.05);
        }
    }
}